Maven Cascade Release

The current version of this plugin contains a vulnerability:
Version: 1.3.2Minimum Jenkins requirement: 1.503ID: maven-release-cascade
Installs: 1320
Last released:
Maintainers
Andrei Pozolotin

The current version of this plugin may not be safe to use. Please review the following warnings before use:

Plugin Purpose

Configure and perform maven release cascade.

Plugin Documentaion

https://github.com/barchart/barchart-jenkins-cascade-plugin/wiki

Plugin Issue Tracking

https://github.com/barchart/barchart-jenkins-cascade-plugin/issues

ArchivesGet past versions
Links
Labels